Bug 994810

Summary: CVE-2013-2256 openstack-nova: OpenStack: Nova private flavors resource limit circumvention [epel-6]
Product: [Fedora] Fedora EPEL Reporter: Kurt Seifried <kseifried>
Component: openstack-novaAssignee: Mark McLoughlin <markmc>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: el6CC: alexander.sakhnov, apevec, bfilippov, breu, d.busby, Jan.van.Eldik, jonathansteffan, jose.castro.leon, lpeer, markmc, mlvov, mmagr, ndipanov, p, rbryant
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-03-24 13:49:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 993340, 1000086    

Description Kurt Seifried 2013-08-08 03:55:59 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-6 tracking bug for openstack-nova: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Kurt Seifried 2013-08-08 03:56:16 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=993340,994810

Comment 2 Vincent Danen 2013-08-23 20:15:06 UTC
*** Bug 1000088 has been marked as a duplicate of this bug. ***

Comment 3 Xavier Queralt 2014-03-24 13:49:47 UTC
Openstack is not maintained in EPEL, newer versions of openstack for EPEL are kept in RDO.

Comment 4 Tomas Hoger 2014-03-24 15:31:21 UTC
In that case, you should follow:

https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life#EPEL